
.page { width:981px; margin:0 auto;font-size:1px;clear:both;  font-size:12px; background-color:#FFF; }
.nr-page { width:940px; margin:0 auto;}
.menu { width:940px; margin:5px 0 16px 0; float:left; border-bottom:3px solid #f36100;}
.menu ul li { float:left; margin:0 18px;_margin:0 17px;/*ie6.0*/ font-size:14px; color:#434242; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; line-height:40px;}
.menu ul li.hover a { background:url(../images/hong.jpg) no-repeat bottom; color:#f36100;display:block}
.menu ul li a:hover{ background:url(../images/hong.jpg) no-repeat bottom; color:#f36100;display:block}

.left { width:356px; float:left; margin-right:23px;}
.middle {width:344px; float:left; margin-right:25px;}
.banner { margin-bottom:15px;} 

.cz-top { background:url(../images/img-1.jpg) no-repeat left; background-color:#f8f1d8; height:30px; line-height:30px; padding-left:20px; color:#f36100; font-size:18px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; margin-bottom:17px;}
.cz-top span.title { font-size:12px; color:#4a4a4a;}
.cz ul li { line-height:26px;}
.cz ul li span.cz-bt { width:266px;_width:263px;/*ie6.0*/ float:left; font-size:12px; font-family:"ËÎÌå"}

.new img { margin-bottom:15px;}
.new-t { color:#940101; font-size:18px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; line-height:35px; margin-bottom:8px;} 
.new-t p {clear:both; font-size:12px; font-family: "ËÎÌå"; color:#8c8c8c;line-height:18px;}
.new-t p a {color:#8c8c8c; }
.new ul li { line-height:28px; font-size:14px; font-family: "ËÎÌå";}

.line {width:100%; background:url(../images/img-3.jpg) repeat-x; height:11px; margin:7px 0;}
.jt { margin:15px 0 0 80px;}
.sp-img { width:120px; margin: 0 auto; padding-top:15px;}
.sp-img p.sp-img-time { text-align:center; color:#999;}

.hpb { width:920px; background:url(../images/img-1.jpg) no-repeat left; background-color:#f8f1d8; height:30px; line-height:30px; padding-left:20px; color:#f36100; font-size:18px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; margin:17px 0; float:left; }
.hpb span.title { font-size:12px; color:#333; padding-left:30px;}
.hpb span.ss { font-size:12px; color:#333; padding-left:450px;}
.list { width:940px; clear:both; margin-bottom:25px;}
.list table tr td { line-height:30px;}

.f1 { width:297px;float:left; margin-bottom:30px; }
.f2 { width:297px;float:left; margin-left:24px; }
.tbox { background:url(../images/img-8.jpg) no-repeat; height:34px; margin-bottom:8px;}
.tbox span.t {color:#f36100; font-size:18px; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; float:left;}
.tbox span { padding-right:8px; line-height:34px; float:right;}
.sylist table tr td { line-height:28px;}

.paihangbang th{background:#f7f0df; text-align:center;}
.paihangbang td{background:#ffffff; text-align:center;}
.lastBuy {display:block; width:68px; height:28px; line-height:28px; overflow:hidden;}

/*----- ½¹µãÍ¼ -----*/
.photo-news { position: relative; }
.photo-news .slide img { width: 356px; height: 215px; }
.slides_container { width: 356px; overflow: hidden; position: relative; display: none; }
.slides_container div.slide { width: 356px; height: 215px; display: block; }
.photo-news .next, .photo-news .prev { position: absolute; top: 87px; left: 0px; width: 22px; height: 36px; display: block; z-index: 501; }
.photo-news .next { left: 334px; }
.pagination { position: absolute; bottom: 15px; right: 10px; z-index: 501; }
.pagination li { float: left; margin: 0 3px; list-style: none; }
.pagination li a { display: block; width: 7px; height: 0; padding-top: 7px; background-image: url(http://www.p5w.net/images13/photonews.gif); background-position: 0 0; float: left; overflow: hidden; font-size: 0px; }
.pagination li.current a { background-position: 0 -7px; }
.caption { z-index: 500; position: absolute; bottom: 0px; left: 0; height: 23px; width: 320px; }
.caption .bg { background: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; position: absolute; top: 0; left: 0; height: 23px; width: 320px; }
.caption p { z-index: 501; color: #fff; font-weight: bold; position: absolute; top: 0px; left: 5px; height: 23px; line-height: 23px; width: 328px; font-size: 14px; font-weight: bold; }
.caption p a, .caption p a:link, .caption p a:visited, .caption p a:active, .caption p a:hover { text-decoration: none; color: #fff; }

.foot { width:960px; height:130px; overflow:hidden; margin:0px auto 0 auto; }
.foot13 { color:#b2b2b2; font-family:'ËÎÌå'; font-size:12px; width:960px; margin:4px auto 0 auto; height:130px; overflow:hidden; text-align:center;}
.foot13 a { color:#b2b2b2; text-decoration:none; }
.foot13 a:link { color:#b2b2b2; text-decoration:none; }
.foot13 a:hover { color:#b2b2b2; text-decoration:underline; }
.foot13 .foot13-inner {width:900px; margin:0 auto; height:120px; overflow:hidden; }
.foot13 .f-l { width:480px; float:left; text-align:center; margin-top:8px; }
.foot13 .f-l p { margin:0; padding:0; line-height:20px;}
.foot13 .f-r { width:330px; float:right; margin-top:8px; margin-left:10px; line-height:22px; text-align:left; }
.foot13 .f-r a { color:#b2b2b2; text-decoration:none; }
.foot13 .f-r a:link { color:#b2b2b2; text-decoration:none; }
.foot13 .f-r a:hover { color:#b2b2b2; text-decoration:underline; }
.foot13 .fontArial {font-family:'Arial';}
